<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class ToDo extends Model
{
    protected $guarded = [];

    protected $dates = ['checked_at'];

    public function toDoList() :BelongsTo
    {
        return $this->belongsTo(ToDoList::class);
    }
}
